{
 "what": [
  "W−玻色子衰变成了什么？",
  "什么可能危害现代战场？",
  "她被诊断出患有什么病？",
  "长崎生产了什么使得长崎在军事方面具有战略重要性？",
  "皮疹和发红最终意味着什么？",
  "CEMS签署了什么声明？",
  "什么样的疫苗导致脑膜炎病例的急剧减少?",
  "三人获得了什么奖项？",
  "另一个单位的什么会稳定增大？",
  "格罗夫斯说他给了什么样的故事？",
  "建筑物主要由哪种结构构成？",
  "隐球菌性脑膜炎患者的颅内压会发生什么变化?",
  "修改消除了什么能力？",
  "Sia在泰国时收到了什么消息？",
  "德罗罗斯是什么意思?"
 ],
 "who": [
  "谁是特立尼达和多巴哥的第三任总统？",
  "对谁的决定在9月3被否决了？",
  "谁接替了穆罕默德？",
  "校友会由哪些人组成？",
  "谁认为这？",
  "谁输了选举？",
  "泰德的对象辛蒂的室友是谁？",
  "谁因钢琴和教学而在德国闻名？",
  "谁是最有声望的决策者？",
  "查拉写信给谁？",
  "谁发现了寄生原生动物",
  "乐团联系了谁？",
  "鸟羽洋典每个月都会与谁会晤？",
  "谁是拉包尔的日军指挥官？",
  "皮克斯的合作伙伴是谁？"
 ],
 "which": [
  "板球规则的哪部分是跑位得分？",
  "这个群体在哪国？",
  "哪一年是有史以来发生过最大的流感？",
  "自2015年以来，何种古老宗教在伊拉克库尔德斯坦增加了多达100,000至200,000名来自伊斯兰教的皈依者？",
  "哪个音乐家负责鼓乐？",
  "在分裂后哪些领土仍然是联邦领土？",
  "哪个国家使得统一欧洲经济体困难重重？",
  "哪个欧洲国家在马来半岛和其他东南亚地区建立了首批殖民地？",
  "卡林曾加入过美国哪个军队分支?",
  "巴西哪个州盛产紫水晶？",
  "哪个巴伐利亚州的参赛者被认为是拜仁的主要竞争对手？",
  "从2004年起，哪个X服务器是最流行的？",
  "发动了哪项苏维埃行动？",
  "乔治是哪家公司的创办人？\\n",
  "瓜达尔卡纳尔的哪个机场是盟军和日军激烈战斗的焦点？"
 ],
 "where": [
  "成立成功的喜剧组合前，卡林在哪里遇到伯恩斯？",
  "伊丽莎白在何处去世？",
  "yezi成长在哪？",
  "巨蜥在哪里最常见？",
  "哈莱姆河位于哪里？",
  "肯尼亚在哪个地区？",
  "内战结束后，他们在哪里定居？",
  "反苏联抵抗运动在哪里发生？",
  "飞机飞往哪个地点？",
  "他们去哪儿旅行？",
  "麦加清真寺在哪里？",
  "在哪个地方，物种在野外曾存活还没有被证实？",
  "麦克德夫带领一支军队联盟朝哪里行进？",
  "在哪能找到美洲虎？",
  "爱尔兰的最高温度记录在哪？"
 ],
 "when": [
  "德国殖民地军队何时投降？",
  "Cortana是什么时候加入微软的？",
  "何时会发生另一次演变？",
  "叶利钦什么时候禁止了左派共产党政治及民族主义的组织活动？",
  "何时举行新闻发布会？",
  "babi何时去世？",
  "爱德华六世是什么时候去世的？",
  "拉玛那死于何时？",
  "新宪法何时公布的？",
  "兔女郎风格是什么时候产生的?",
  "山德勒开始获得好评是什么时候？",
  "朗拿甸奴的儿子什么时候出生的？",
  "布兰妮·斯皮尔斯什么时候取消订婚的？",
  "德国什么时候投降的？",
  "苏丹什么时候拥有了很多敌人？"
 ],
 "why": [
  "为什么LV会推出Noe包？",
  "他为什么给她起名叫尤里佩？",
  "为什么科学家们认为这个药物会有效治疗这种疾病？",
  "为什么专家认为可以使用这些证据？",
  "为什么这个项目的进展如此缓慢？",
  "为什么人们曾经认为哺乳动物原本是微小的陆地动物或树栖动物？",
  "为什么这个城市的空气质量一直很差？",
  "为什么该组织提早一年举办这次活动？",
  "夏奇拉为什么在她的第二张录音室专辑录制后便休息了？",
  "为什么政府要提高税收？",
  "他为什么分配建筑群数字？",
  "他为什么无法原谅鲍勃？",
  "为什么某些文化对婚姻的看法不同？",
  "为什么这个行业的竞争如此激烈？",
  "派拉蒙影业为什么推迟发行日期？"
 ],
 "how-way": [
  "你怎么能把私钥锁上？",
  "加州标准石油如何遵守美国反托拉斯法？",
  "史密斯在大学时期如何挣钱？",
  "ray怎么开始他的职业生涯？",
  "就实力而言，大会与行政机关相比如何？",
  "小皇帝是怎么死的？",
  "这演讲如何避免在大众间传播？",
  "数值通常怎样表示？",
  "你怎么可以在家处理不严重的病毒性脑膜炎？",
  "艾伯特.班杜拉如何定义自我效能？",
  "斑块是怎样形成的？",
  "盐生产商用什么付款？",
  "白色固体是如何形成的？",
  "没有管理权限的用户如何登录？",
  "子规是怎样去世的？"
 ],
 "how-num": [
  "大星系中的黑洞有多大？",
  "第三军排能够着陆几辆坦克？",
  "它位于圣荷西的西北部多少英里的地方？",
  "Dreamcast在推出的首个礼拜里卖出多少套？",
  "这本书分为几个部分？",
  "艾美的纪录片DVD有多长？",
  "1997年喷出的岩浆有多远？",
  "赖特等了多久才得到许可？",
  "白腰文鸟体长多少？",
  "皮划艇最多可以乘几个人？",
  "南斯拉夫为自己参加奥林匹克运动会之前，曾与哪几个国家比赛过？",
  "116小时大概是多少天？",
  "M706装甲运兵车有多少个手动变速箱？",
  "吉米·威尔士有过多少次婚姻？",
  "根据Cisco度量标准，100Mbit/s链接的代价为多少？"
 ]
}